Dotclear CVE-2014-5316 Unspecified Cross Site Scripting Vulnerability

Bugtraq ID: 69985
Class: Input Validation Error
CVE: CVE-2014-5316
Remote: Yes
Local: No
Published: Sep 19 2014 12:00AM
Updated: Sep 19 2014 12:00AM
Credit: Yuji Tounai
Vulnerable: Dotclear Dotclear 2.4.2
Dotclear Dotclear 2.2.3
Dotclear Dotclear 2.2.2
Dotclear Dotclear 2.1.5
Dotclear Dotclear 2.1.4
Dotclear Dotclear 2.1.3
Dotclear Dotclear 1.2.9
Dotclear Dotclear 1.2.6
Dotclear Dotclear 1.2.5
Dotclear Dotclear 1.2.4
Dotclear Dotclear 1.2.3
Dotclear Dotclear 1.2.2
Dotclear Dotclear 1.2.1
Dotclear Dotclear 2.4.1.2
Dotclear Dotclear 2.3.1
Dotclear Dotclear 2.3.0
Dotclear Dotclear 2.2.1
Dotclear Dotclear 2.2
Dotclear Dotclear 2.1.7
Dotclear Dotclear 2.1.6
Dotclear Dotclear 2.1.1
Dotclear Dotclear 2.1
Dotclear Dotclear 2.0.2
Dotclear Dotclear 2.0.1
Dotclear Dotclear 2.0 Rc2
Dotclear Dotclear 2.0 Rc1
Dotclear Dotclear 2.0 Beta 7
Dotclear Dotclear 2.0 Beta 6
Dotclear Dotclear 2.0 Beta 5.4
Dotclear Dotclear 2.0 Beta 5.2
Dotclear Dotclear 2.0 Beta 4
Dotclear Dotclear 2.0 Beta 3
Dotclear Dotclear 2.0 Beta 2
Dotclear Dotclear 2.0
Dotclear Dotclear 1.2.7.1
Dotclear Dotclear 1.2.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus